#ProfileName {
    width: 238px;
    height: 30px;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #263b4a;
}

#ProfileSubHead {
    width: 394px;
    height: 24px;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #687680;
    display: block;
    margin-bottom: 24px;
    display: block;
    margin-bottom: 32px;
}

#ProfileLogo {
    margin-top: 32px;
}

#ProfileLogo img {
    border: solid 2px #687680;
}

.social_links img {
    padding: 10px;
}

.event_name {
    float: left;
}

.event_start {
    float: right;
}

#create_event {
    float: right;
}

#orgDesc {
    margin-bottom: 24px;
}

#orgAddress {
    margin-bottom: 24px;
    display: block;
}

#Demographics {
    margin-top: 32px;
}

#Demographics p {
    margin-bottom: 24px;
}

#PerformerType ul, #SupportServices ul, #ACE ul {
    margin-left: 20px;
}

#MostRecentWaiver h4 {
    margin-top: 24px;
}

#span-pilot_yn {
    display: inline-block;
    margin-bottom: 24px;
}